Subject: FW: CS Candidate - Garima Singh
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>
Date: Tue, 11 Aug 2020 14:12:18 +0000

Harpreet do first round for EPOS, if good, please arrange interview with Pritish

From: Garima Singh <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 3:43 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Garima Singh

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Garima Singh
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8527437138
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area)      Laxmi Nagar
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Macroland B-Serv        Customer service supervisor     20 March 2020   40000
Previous Employer 1     Techelite technology    Customer service executive      31st October 2017       25000
Previous Employer 2
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  I will try to reload the web page and if it doesn’t work then I will try to open same website in different web browser.
After these two steps, I will clear the browser cache and if it also doesn’t work then I will turn off antivirus or VPN in my computer system.
In the end, I will try to check if domain name is correct and internet in working properly in the device.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       I would apologise to the customer for delay in the delivery and also assure the customer that he or she will be receiving the order very soon. I will also provide some complimentary service to the customer as a token of our good gesture.
It’ll calm down the customer for time being and our pizza store will have good business in future.
What were your responsibilities in your last employment. Please explain in 150-200 words.       I was working as a customer service supervisor in my last company. I had a team of 10 people in customer service department.
We used to follow up with the customer for feedback about the services. We used to call the customer and ask them if they’re happy with our service or they need any help regarding our service. Also we used to make sure that they have our toll free number, email address and our website so they can reach us anytime if they’re in the need of help from us. Sometimes we used to call the customer to make them aware about the fraudulent calls and emails which they can get from imposters. We used to tell them to never entertain such calls from unknown random numbers pretending to be us , asking for any kind of personal information or more money for existing services. Because being a legit company. We never call customer to ask for any kind of personal information or banking information over call or email. We only call our customer to ask for their feedback.
We used to tell the customer to always verify with us by calling us on our toll free.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   The difference between good and great customer service is not that far off. In good customer service, we provide satisfaction to  our customers and in great customer service, not only we make sure that our customers are satisfied we also make sure that our customers are loyal with us . Customers satisfaction and loyalty is a good combination for any company to grow in business.
What according to you makes you a good candidate for customer service or technical support job? I have 4 years experience in customer service profile. Also I have done engineering from Information Technology so I have good technical knowledge. I am computer savvy and I have experience about how to deal with international customers over call or e-mail. It’ll be good to work with you.
On a scale of 1 - 5 please rate your fluency in spoken English  4